<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/home.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="navbar">
      <span>Video voting competition</span>
      <div class="nav-tabs">
        <a href="/home.html">Vote!</a>
        <a href="/rankings.html">Rankings</a>
      </div>

      <div class="nav-icons">
        <img id="btn-refresh" src="./images/refresh.png" />
        <img id="btn-share" src="./images/share.png" />
      </div>
    </div>

    <div class="main-container">
      <div class="scrolling-container">
        <!-- <div class="card">
          <h3 class="video-title">Naslov</h3>
          <iframe
            height="200"
            width="350"
            src="https:/www.youtube.com/embed/ue80QwXMRHg"
          ></iframe>
          <button class="btn-vote">VOTE</button>
      </div> -->
      </div>
      <div class="top5-container">
        <div class="headline">
          <div id="col-0">Top 5 Videos</div>
          <div id="col-1">Headline</div>
          <div id="col-2">Votes</div>
          <div id="col-3">Rank</div>
        </div>
        <div class="rows">
          <!-- <div class="row">
            <img src="./images/doctorstrange.jpg" />
            <span>Title</span>
            <span>vote</span>
            <span>rank</span>
          </div> -->
        </div>
      </div>
    </div>
    <script src="./js/home.js"></script>
  </body>
</html>
